{
    "dc_identifier": "nl.gm0744.2c.2017.1058104-21",
    "dc_title": "gemeenteraad 2017-06-14 - Verbonden Partijen: Leerplicht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarle-Nassau op 2017-06-14. Onderdeel: Verbonden Partijen: Leerplicht.",
    "dc_source": "https://baarlenassau.notubiz.nl/vergadering/327064",
    "dc_publisher": "gm0744",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2017-06-14",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Baarle-nassau",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarle-nassau",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "86",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0744.2c.2017.1058104-21",
    "dc_externalIdentifier": "1058204",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-14",
    "foi_meetingNumber": "1058104",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0744.2c.2017.1058104-21.doc.1",
            "dc_title": "Raadsvoorstel leerplicht",
            "foi_fileName": "raadsvoorstel_leerplicht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5377012/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2017.1058104-21.doc.2",
            "dc_title": "Kadernotitie 2018 RBL West-Brabant 17ink04574 1",
            "foi_fileName": "Kadernotitie_2018_RBL_West-Brabant_17ink04574_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5374974/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2017.1058104-21.doc.3",
            "dc_title": "RBL Afrekening resultaat 2016 obv concept jaarrekening S 17ink17977 1",
            "foi_fileName": "RBL_Afrekening_resultaat_2016_obv_concept_jaarrekening_S_17ink17977_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5374975/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2017.1058104-21.doc.4",
            "dc_title": "Aanbiedingsbrief ontwerpbegroting2018 20-04-2017 S 17ink17742 1",
            "foi_fileName": "aanbiedingsbrief_ontwerpbegroting2018_20-04-2017_S_17ink17742_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5374969/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2017.1058104-21.doc.5",
            "dc_title": "Definitief Concept jaarrekening 2016 S 17ink17733 1",
            "foi_fileName": "Definitief_Concept_jaarrekening_2016_S_17ink17733_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5374970/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2017.1058104-21.doc.6",
            "dc_title": "Definitieve conceptbegroting digitale versie S 17ink17747 1",
            "foi_fileName": "definitieve_conceptbegroting_digitale_versie_S_17ink17747_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5374971/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2017.1058104-21.doc.7",
            "dc_title": "Getekende aanbiedingsbrief ontwerpjaarstukken2016 20-04-17 S 17ink17728 1",
            "foi_fileName": "getekende_aanbiedingsbrief_ontwerpjaarstukken2016_20-04-17_S_17ink17728_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5374972/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2017.1058104-21.doc.8",
            "dc_title": "Jaarverslag Leerplicht krant 2015-2016 definitief S 16ink48649 1",
            "foi_fileName": "Jaarverslag_Leerplicht_krant_2015-2016_definitief_S_16ink48649_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5374973/1"
        }
    ]
}